Package twisted :: Package im :: Module ircsupport

[show private | hide private]
[frames | no frames]

## Module twisted.im.ircsupport

IRC support for Instance Messenger.

Classes
`IRCAccount` |
`IRCGroup` |
`IRCPerson` |
`IRCProto` |

Variable Summary
`Enum` | `ONLINE`
`SelectReactor` | `reactor`

Variable Details

### ONLINE

  Type:
    `Enum`
  Value:

        <None: Online>

### reactor

  Type:
    `SelectReactor`
  Value:

        <twisted.internet.default.SelectReactor instance at 0x82e8c8c>

Generated by Epydoc 1.1 on Thu May 8 13:16:25 2003 | http://epydoc.sf.net